5 comments

Vladimir Goncharov wrote:

Looks like Idea runs under JDK1.5

But it doesn't look good there.

--
Maxim Shafirov
IntelliJ Labs / JetBrains Inc.
http://www.intellij.com
"Develop with pleasure!"

0

Actually, it looks quite good except for the debugging.

0

Vladimir Goncharov wrote:

Looks like Idea runs under JDK1.5


On my machine it tells me that I have to use JRE 1.4.2_03 to run 2002.

Gruß,
Ralf


SHD Datentechnik GmbH & Co. KG, PE-NSW,

0

I think it looks pretty good too so far with 1.5b1, the only thing i've run into is that the file tabs are a couple pixels too big vertically in xp l&f and project settings->paths dialog does not come up and throws exceptions.

0

Please sign in to leave a comment.